Subject: MIME encoded problems

From: Kevin Taylor <[email-masked]>
Date: Thu, 7 Mar 1996 16:00:42 -0500

I have been receiving a few mime encoded (base 64) messages and pine 
doesn't interpret them correctly. Does someone know the way in which a 
mime encoded file needs to appear to be properly readable?

I've also extracted the message into a file and tried to use munpack on 
it to decode it, but that still doesn't. If anyone can offer help in 
the way in which mime encodes, I'd appreciate it. Please e-mail me 
directly if you can help. Thanks in advance.

Kevin Taylor
[email-masked]